@import url('loja.css');

.main.course-main
{ background: url(../images/backdrop-course.jpg) no-repeat right top; background-size: contain; }


	/*html::before */
	/*{ background: linear-gradient(90deg, rgba(2,0,36,0) 0%, rgba(0, 0, 0, 0.493) 35%, rgb(0 0 0 / 90%) 100%)!important }*/

	body.backdrop-login
	{background: url(../images/backdrop-login.jpg) no-repeat center center fixed;background-size: cover;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;}

/* COR TOPO MODAL */
	.modal-header
	{ background: none!important; }

/* COR DOS LINKS */
	.infos a, .infos .link, h2, h3, .disc a, .nav-list > li > a, .cursos-resume-admin p
	{ color: var(--principal); }

/* CORES DOS TITULOS */
	.classes .block h3, .title-low, .get-name a, .overall .lead, .block-video-aula h2.title,
	{ color: var(--principal)!important; }

/* RESET COR LINKS e P LOGIN */

/* COR BG */
.bg-title-cursos
{ background-color: #efeff2!important; }

.btn-blue
{ color: #3C3C3B!important }

.aside
{ background-color: #FFFFFF!important; color: #FFFFFF; }

.aside .brand
{ margin-left: 35px; }

.nav-list .nav-header
{ color: #3B3B3B; text-shadow: none; }


/*	.brand img
	{ content:url("../images/logo-neoguard-white.png"); }
*/
	/*.login .right-box h1 img*/
	/*{ content:url("../images/logo-neoguard-white.png"); }*/

	.classes .block .pergunta
	{ color: #2a2b32!important; }

	.conteudo-list p
	{ text-align: justify; }

	.questao p 
	{ margin-bottom: 10px; text-align: justify; }

	.nav-list > li > a
	{ color: #151515; }

	.nav-list > li > a:hover
	{ color: var(--principal)!important; }


	@media (max-width: 767px) {
	    .brand img {
	        filter: none; content: inherit;
	    }
	}
